APIs / Kelley Blue Book / Listings
Kelley Blue Book: Listings
Listings from Kelley Blue Book as JSON. 1 credit per successful call.
GET /v1/kbb/listings
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
zip | string | Required | Any |
page | integer | Required | Any |
location | string | Optional | Up to 64 characters |
searchRadius | integer | Optional | Any |
driveGroup | string | Optional | Up to 64 characters |
transmissionCode | string | Optional | Up to 64 characters |
Example request
curl "https://api.perceptlayer.com/v1/kbb/listings" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.